Skip navigation
Currently Being Moderated

6.2 Prerequisites

VERSION 1 
Created on: Oct 11, 2011 6:14 PM by Zenoss API - Last Modified:  Oct 11, 2011 6:14 PM by Zenoss API

 2. Prerequisites

 

Table 6.1. Apache Prerequisites

PrerequisiteRestriction

Product

Resource Manager 4.x, Zenoss Version 2.2 or higher

Required ZenPacks

ZenPacks.zenoss.ApacheMonitor


Comments (0)